@charset "utf-8";
/* loading ※https://projects.lukehaas.me/css-loaders/参照*/
.loader, .loader:before, .loader:after {
  background: #ffffff;
  animation: load1 1s infinite ease-in-out;
  width: 0.5em;
  height: 1em;
}
.loader {
  color: #ffffff;
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  font-size: 11px;
  transform: translateZ(0);
  animation-delay: -0.16s;
}
.loader:before, .loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 1.5em;
}
@keyframes load1 {
  0%, 80%, 100% {
    box-shadow: 0 0;
    height: 1em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 2em;
  }
}
/* area */
#container {
  overflow-x: hidden;
  /*以下、IE11用*/
  z-index: 1;
  position: relative;
}
/* font-family */
h1, h2, #g-nav, #footer-link, .scrolldown1 span, #vidual-area dt, .footer-logo,#footer .footer-link ul li{
  font-family: var(--font-mix-base);
  letter-spacing: 0.1em;
  line-height: 1.2;
}
/* heading */
h2 {
  font-size: 4rem;
  color: var(--color-primary);
}
/* header */
#header h1 a {
  color: #ddd;
}
#header h1 a {
  display: block;
  margin-left: 1em;
  padding-left: 57px;
  background: url(../img/logo.svg) left center no-repeat;
  background-size: 48px auto;
  line-height: 32px;
  font-family: var(--font-base);
  font-size: 1.2rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: var(--color-black);
}
@media screen and (max-width:960px) {
  #header h1 a {
    position: absolute;
    top: 18px;
    left: 0px;
    font-size: 0.8rem;
  }
}

/* vidualarea */
#vidual-area {
  position: relative;
  height: 100vh;
}
body.appear #vidual-area::after {
  content: '';
  background: var(--color-primary);
  width: 0;
  height: 20%;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
  animation-name: vidualbgRLextendAnime;
  animation-duration: .2s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
  animation-delay: 1s;
}
@keyframes vidualbgRLextendAnime {
  0% {
    width: 0;
  }
  100% {
    width: 40%;
  }
}
#vidual-area #slider-area {
  position: absolute;
  top: 0;
  right: 0;
  width: 80%;
  z-index: -1; /*最背面へ*/
}
#vidual-area h2 {
  line-height: 1.5;
  font-size: 5vw;
  position: absolute;
  top: 30%;
  left: 5%;
  color: var(--color-primary);
}
#vidual-area h2 span {
  background: linear-gradient(transparent 70%, var(--color-light-gray) 0%);
  display: inline;
  padding: 0 2px 4px;
}
#vidual-area dl {
  position: absolute;
  left: 10px;
  bottom: 2%;
}
#vidual-area dl {
  color: #aaa;
}
#vidual-area dt, #vidual-area dd, #vidual-area ul, #vidual-area ul li {
  display: inline-block;
}
#vidual-area dt {
  text-transform: uppercase;
}
#vidual-area ul li {
  margin: 0 10px;
}
#vidual-area ul a img {
  width: 25px;
  filter: brightness(0) saturate(100%) invert(60%) sepia(0%) saturate(1141%) hue-rotate(226deg) brightness(80%) contrast(100%);
}
/*https://angel-rs.github.io/css-color-filter-generator/ サイトより色を選択*/
@media screen and (max-width:960px) {
  #vidual-area {
    height: 90vh;
  }
  body.appear #vidual-area::after {
    bottom: -20px;
  }
  #vidual-area #slider-area {
    top: 70px;
    width: 100%;
    height: 80vh;
  }
  #vidual-area h2 {
    font-size: 2.1rem;
  }
  
  #vidual-area dl {
    left: 20px;
    bottom: 4vh;
  }
  #vidual-area ul li {
    margin: 0 10px;
  }
  #vidual-area ul a img {
    filter: brightness(0) invert(1);
  }
}
@media screen and (max-width:450px) {
  #vidual-area h2 {
    font-size: 10vw;
    top: inherit;
    bottom: 40%;
  }
  #vidual-area ul a img {
    width: 25px;
    filter: brightness(0) invert(1);
  }
}

/* news */
.news-img-wrapper {
  position: relative;
  z-index: 1;
  overflow: hidden;
  width: 90%;
  height: 30vh;
}
.news-img {
  height: 30vh;
  background: url("../img/02.jpg") no-repeat center;
  background-size: cover;
}
.news-img::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 70%;
  height: 10vh;
  background: var(--color-primary);
  z-index: 2;
}
#news {
  padding: 0 0 5% 15%;
}
#news .area li {
  padding: 20px 0;
}
#news .area time {
  display: block;
  color: #aaa;
}
#news .tab {
  position: relative;
  top: 1px;
}
#news .tab-choice-area {
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
}
@media only screen and (max-width: 1110px) {
  .tab-area {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  #news {
    padding: 0 0 5% 30px;
  }
}

/* footer-contact */
#footer-contact {
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: stretch;
  background: var(--color-light-gray);
}
#footer-contact .contact-detail {
  padding-top: 1em;
  width: 50%;
  border-right: 1px solid #aaa;
  text-align: center;
}
#footer-contact .contact-detail h2 {
  margin: 10px 0 10px 0;
  font-size: 1.5rem;
  font-family: var(--font-base)
}
#footer-contact .contact-detail address{
  font-style: normal;
}
#footer-contact .contact-tel {
  background: var(--color-gray);
  width: 50%;
}
#footer-contact .contact-tel {
  background: var(--color-gray);
  width: 50%;
}
#footer-contact .contact-tel p {
  text-align: center;
}
#footer-contact .contact-tel p a {
  display: block;
  padding: 20px;
  transition: all .3s;
  color: #FFF;
}
#footer-contact .contact-tel p a:hover {
  background: rgba(255, 255, 255, 0.2);
}
#footer-contact .contact-tel p:last-child {
background: var(--color-primary);
  border-top: 1px solid #aaa;
  margin-top: 0;
}
#contact .contact-tel p.contact-form {
  padding-left: 20px;
  text-indent: -20px;
  line-height: 26px;
}
#footer-contact .contact-tel p.contact-form svg {
  padding-top: 2px;
  padding-right: 5px;
  height: 26px;
  vertical-align: bottom;
  fill:#FFF;
}
@media screen and (max-width:768px) {
  #footer-contact .contact-detail, #footer-contact .contact-tel {
    width: 100%;
  }
  #footer-contact .contact-detail {
   padding-bottom: 1em
  }
  #contact .contact-detail h2 {
    font-size: 1.2rem;
  }
  #contact .contact-detail p {
    text-align: left;
  }
}
/* footer */
#footer {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  opacity: 0.8;
  padding: 2em 5%;
  background: var(--color-light-gray);
}
#footer .footer-info {
  width: 30%;
}
#footer .footer-info .footer-logo {
  font-size: 1.5rem;
  margin: 0 0 10px 0;
  text-transform: uppercase;
}
#footer .footer-info address {
  font-style: normal;
  margin: 0 0 10px 0;
}
#footer .footer-info ul li {
  margin: 0 0 10px 0;
}
#footer .footer-info dl dt, #footer .footer-info dl dd {
  display: inline-block;
}
#footer .footer-info dl dt::after {
  content: ':';
  padding: 0 10px;
}
#footer .footer-link {
  width: 65%;
}
#footer .footer-link ul {
  display: flex;
  flex-wrap: wrap;
  line-height: 2.5;
  margin-top: 30px;
  justify-content: center;
}
#footer .footer-link ul li {
  margin: 0 20px;
}
#footer .footer-link ul ul li {
  margin: 0 10px 0 0;
}
#footer small {
  padding: 3em 0 0 0;
  display: block;
  text-align: center;
  color: #aaa;
}
#footer .footer-link ul ul {
  display: block;
}
@media screen and (max-width:830px) {
  #footer {
    justify-content: center;
    padding: 5% 0;
  }
  #footer .footer-info {
    width: 100%;
    padding: 0 0 5% 0;
    margin: 0 0 5% 0;
    text-align: center;
    border-bottom: 1px solid #aaa;
  }
  #footer .footer-info li:nth-of-type(2) dt::after {
    content: '';
    padding: 0;
  }
  #footer .footer-info li:nth-of-type(2) dd {
    display: block;
  }
  #footer .footer-link {
    width: auto;
  }
  #footer .footer-link ul {
    justify-content: center;
  }
  #footer small {
    padding: 10% 0;
    text-align: center;
  }
}
@media screen and (max-width:400px) {
  #footer .footer-link ul li {
    margin: 0 10px;
  }
}